Get evaluations for a specific evaluation template
Returns all evaluations completed using a specific evaluation template. Useful for aggregating reviewer scores across all applications assessed with the same rubric.
Path Parameters
- Type: stringevaluation
_template _id requiredUnique identifier of the evaluation template.
Responses
- application/json
- application/json
- application/json
Request Example for get/apis/evaluations/templates/{evaluation_template_id}/evaluations
curl https://ff-business-school.fullfabric.cloud/apis/evaluations/templates/507f1f77bcf86cd799439011/evaluations \
--header 'FF-Auth: YOUR_SECRET_TOKEN'
[
{
"id": "6310edb43b5d00416400042e",
"application_id": "6385bb5d976a77191200475f",
"evaluation_template_id": "5fd37ffd976a77675b0006dd",
"evaluator_id": "6385baa4976a771912000511",
"state": "completed",
"overall_recommendation": "Admit",
"score": 87,
"created_at": 1711000000,
"updated_at": 1711086400
},
{
"id": "6310edb43b5d00416400042f",
"application_id": "6385bb5e976a77191200478a",
"evaluation_template_id": "5fd37ffd976a77675b0006dd",
"evaluator_id": "6385baa4976a77191200051a",
"state": "completed",
"overall_recommendation": "Waitlist",
"score": 71,
"created_at": 1711100000,
"updated_at": 1711186400
}
]